OracleVM 3.4:Unbreakable/etc(OVMSA-2019-0035)(Spectre)

medium Nessus プラグイン ID 126670
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモートのOracleVMホストに1つ以上のセキュリティ更新プログラムがありません。

説明

リモートのOracleVMシステムには、重大なセキュリティ更新に対処するために必要なパッチがありません:- scsi:libfc:fcoeモジュールでのdisc_mutex処理の修正(Hannes Reinecke)[Orabug:29511036] - scsi:libfc:fcpのE_D_TOVとR_A_TOV設定をサニタイズ(Hannes Reinecke)[Orabug:29511036] - sysctl:kabiの破損を修正(Shuning Zhang)[Orabug:29689925] - proc:proc_sys_prune_dcacheを修正してsb参照を保持(Eric W. Biederman)[Orabug:29689925] - proc/sysctl:sysctl_lockの下でi_lockを取得しない。(Eric W. Biederman)[Orabug:29689925] - proc/sysctl:登録解除中に古いデントリを削除(Konstantin Khlebnikov)[Orabug:29689925] - scsi:smartpqi:lunリセットの問題を修正(Kevin Barnett)[Orabug:29848621] - fork:start_time遅延を記録(David Herrmann)[Orabug:29850581](CVE-2019-6133)- mm:pagetypeinfo_showmixedでゾーンロックを回避(Vinayak Menon)[Orabug:29905302] - x86/retpoline/ia32entry:非投機的呼び出しへの変換(Ankur Arora)[Orabug:29909295](CVE-2017-5715)- tun:register_netdeviceの前にdev_get_valid_nameを呼び出す(Cong Wang)[Orabug:29925555](CVE-2018-7191)- mm/madvise.c:特別な状況でmadvise無限ループを修正(chenjie)[Orabug:29925610](CVE-2017-18208)

ソリューション

影響を受けるkernel-uek/kernel-uek-firmwareパッケージを更新してください。

関連情報

https://oss.oracle.com/pipermail/oraclevm-errata/2019-July/000953.html

プラグインの詳細

深刻度: Medium

ID: 126670

ファイル名: oraclevm_OVMSA-2019-0035.nasl

バージョン: 1.5

タイプ: local

公開日: 2019/7/15

更新日: 2021/4/16

依存関係: ssh_get_info.nasl

リスク情報

CVSS スコアのソース: CVE-2019-6133

VPR

リスクファクター: High

スコア: 7.6

CVSS v2

リスクファクター: Medium

Base Score: 4.4

Temporal Score: 3.8

ベクトル: AV:L/AC:M/Au:N/C:P/I:P/A:P

現状ベクトル: E:H/RL:OF/RC:C

CVSS v3

リスクファクター: Medium

Base Score: 6.7

Temporal Score: 6.4

ベクトル: CVSS:3.0/AV:L/AC:H/PR:L/UI:R/S:U/C:H/I:H/A:H

現状ベクトル: E:H/RL:O/RC:C

脆弱性情報

CPE: p-cpe:/a:oracle:vm:kernel-uek, p-cpe:/a:oracle:vm:kernel-uek-firmware, cpe:/o:oracle:vm_server:3.4

必要な KB アイテム: Host/local_checks_enabled, Host/OracleVM/release, Host/OracleVM/rpm-list

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2019/7/11

脆弱性公開日: 2018/1/4

参照情報

CVE: CVE-2017-18208, CVE-2017-5715, CVE-2018-7191, CVE-2019-6133